kind = "remembrance"

[[shard]]
from = "Beffudler"
chance = 6

[[shard]]
from = "Iron Hammer"
chance = 10

[[shard]]
from = "Camo Cannon"
chance = 6

[[stone]]
from = "Aerial Viking"
chance = 6

[[stone]]
from = "Magic Phantom"
chance = 10

[[stone]]
from = "Lance Warrior"
chance = 10

[[stone]]
from = "Necromancer"
chance = 10

[[gem]]
from = "Spring Metal"
chance = 10

[[gem]]
from = "Runemaster"
chance = 10

[[gem]]
from = "Mad Ride"
chance = 12

[[crystal]]
from = "Reckless"
chance = 12
